body {
    background-color: #F4F4F4;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #b6b6b6;
    border-color: #b6b6b6;
}

.nav-link {
    color:#0A1111;
}

#table-achievements_paginate a {
    color: #0A1111;
}



.nav-bg {
    background-color: #F4F4F4;
}

.color-green {
    color: #1B3133;
}

.color-white {
    color: #F4F4F4;
}

.color-dark {
    color: #0A1111;
}

.bg-section-dark {
    background-color: #0A1111;
    min-height: 75vh;
}
.footer {
    background-color: #0A1111;
}

.footer a {
    color: #f4f4f4;
}

.bg-section-light {
    background-color: #F4F4F4;
    min-height: 75vh;
}

.margin-last {
    margin-bottom: 10vh;
    margin-top: 10vh;
}

h1 {
    /*font-size: calc(100% + 1vw + 1vh);*/
    font-weight: bolder;
    margin-top: 5vw;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}

h2 {
    margin-top: -0.5vw !important;
    font-weight: normal !important;
}

h3 {
    margin-top: 5vw !important;
    margin-bottom: 5vw !important;
    /*font-size: 2.5vw !important;*/
    font-weight: bolder !important;
}

.img-award {
    max-height: 40vw !important;
}

.navbar-kth {
    font-size: 1.5vw !important;
    font-weight: normal;
    color: #0A1111;
}

.section-welcome {
    max-height: 110vw;
    min-height: 20vw;
    margin-top: 2vw;
}

.p-first {
    margin-top: 5vw;
}

.p-second {
    margin-top: 1vw;
}

.title {
    font-weight: bolder;
    color: #113133;
}

#social-icons-bg {
    position: absolute;
    left: 0;
    right: 0;
    background-color: #1B3133;
    max-width: 50vw;
    max-height: 50vh;
    margin-top: 4vw;
    -webkit-border-top-right-radius: 100px;
    -webkit-border-bottom-right-radius: 100px;
    -moz-border-radius-topright: 100px;
    -moz-border-radius-bottomright: 100px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
}

#social-icons-bg a {
    display: inline-block;
    text-decoration: none;
}

#first-social-icon {
    margin-left: 12vw;
}

.social-icon {
    width: 4vw;
    height: 4vw;
    margin-top: 1.5vh;
    margin-bottom: 1.5vh;
    margin-left: 11vw;
}

/*---------------- carousel----------------

 */
@media (max-width: 767px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }

    .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

.bg-gradient-right {
    background: rgb(255, 255, 255);
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(27, 49, 51, 1) 80%);
}

.bg-gradient-left {
    background: rgb(27, 49, 51);
    background: linear-gradient(90deg, rgba(27, 49, 51, 1) 20%, rgba(255, 255, 255, 0) 100%);
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    color: black !important;

}

/* medium and up screens */
@media (min-width: 768px) {

    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    .carousel-inner .carousel-item-start.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
    transform: translateX(0);
}

/*---------------- timeline ----------------

 */

.container {
    max-width: 65em;
}

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 4px;
    background-color: #d5d5d5;
    left: 50%;
    margin-left: -1.5px;
}

.timeline > li {
    margin-bottom: 30px;
    position: relative;
    width: 50%;
    float: left;
    clear: left;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: 94%;
    float: left;
    border-radius: 3px;
    /*padding: 20px;*/
    background: transparent;
    position: relative;
    -webkit-box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.05);
}





.timeline > li > .timeline-badge {
    color: #fff;
    width: 36px;
    height: 36px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: -16px;
    right: -19px;
    /*background-color: #999999;*/
    z-index: 100;
    /*
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    */
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 12px;
    left: -13px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 11px;
    left: -11px;
    right: auto;
}

.timeline-badge > a {
    color: #b5b5b5 !important;
    font-size: 1.2em;
    line-height: 1.2em;
}

.timeline-badge a:hover {
    color: #000 !important;
}

.timeline-badge > a > i {
    background-color: #efefef;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-heading {
    display: none;
}

.timeline-body > p,
.timeline-body > ul {
    padding: 20px;
    margin-bottom: 0;
}

.timeline-body > p + p {
    margin-top: 5px;
}

.timeline-body > h2 {
    font-weight: bolder !important;
}

.timeline-footer {
    padding: 10px 15px;
    background-color: #f4f4f4;
}

.timeline-footer > a {
    cursor: pointer;
    text-decoration: none;
}

.timeline-footer .icon {
    font-size: 20px;
    line-height: 20px;
    margin-right: 6px;
}

.timeline-footer .icon:last-child {
    margin-right: 0;
}

.tooltip {

    position: absolute;
    z-index: 1020;
    display: block;
    visibility: visible;
    padding: 5px;
    font-size: 11px;
    opacity: 0;
    filter: alpha(opacity=0);

}

.tooltip.in {
    /*opacity:0;
    filter:alpha(opacity=80);*/

}

.tooltip.top {
    margin-top: -2px;
}

.tooltip.right {
    margin-left: 2px;
}

.tooltip.bottom {
    margin-top: 2px;
}

.tooltip.left {
    margin-left: -2px;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 0;
    margin-left: 0;
    border-left: 0 solid transparent;
    border-right: 5px solid transparent;
    border-top: 0 solid #000;
}

.tooltip.left .tooltip-arrow {
    bottom: 0;
    left: 0;
    margin-left: 0;
    border-left: 0 solid transparent;
    border-right: 5px solid transparent;
    border-top: 0 solid #000;
}

.tooltip.bottom .tooltip-arrow {
    bottom: 0;
    left: 0;
    margin-left: 0;
    border-left: 0 solid transparent;
    border-right: 5px solid transparent;
    border-top: 0 solid #000;
}

.tooltip.right .tooltip-arrow {
    bottom: 0;
    left: 0;
    margin-left: 0;
    border-left: 0 solid transparent;
    border-right: 5px solid transparent;
    border-top: 0 solid #000;
}

.tooltip-inner {
    width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #313131;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
}

.timeline > li.timeline-inverted {
    float: right;
    clear: right;
    margin-top: 30px;
    margin-bottom: 30px;
}

.timeline > li:nth-child(2) {
    margin-top: 60px;
}

.timeline > li.timeline-inverted > .timeline-badge {
    left: -18px;
}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 20px;
    }

    ul.timeline > li {
        margin-bottom: 25px;
        position: relative;
        width: 100%;
        float: left;
        clear: left;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 46px);
        width: -moz-calc(100% - 46px);
        width: -webkit-calc(100% - 46px);
    }

    ul.timeline > li > .timeline-badge {
        left: 3px;
        margin-left: 0;
        top: -13px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 13px;
        left: -13px;
        right: auto;
    }

    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 11px;
        left: -11px;
        right: auto;
    }

    .timeline > li.timeline-inverted {
        float: left;
        clear: left;
        margin-top: 0px;
        margin-bottom: 25px;
    }

    .timeline > li.timeline-inverted > .timeline-badge {
        left: 8px;
    }

    .carousel-control-prev-big {
        right:30vh;
    }
}
